.mobile-header {
    display: block;
    position: relative;
    margin-bottom: 2rem;
}

.mobile-header #logo {
    text-align: left;
}

.mobile-header #logo img {
    width: 150px;
}

#menu-button {
    position: absolute;
    right: 2rem;
    top: 3rem;
    z-index: 2300;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .mobile-header {
        display: none;
    }

    #menu-button {
        display: none;
    }
}

.nav {
    padding-bottom: 2rem;
}

.nav ul, .nav li {
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav li a {
    font-family: 'Covered By Your Grace', sans-serif;
    font-weight: 200;
    font-size: 3.5rem;
    line-height: 1;
    display: block;
    text-align: center;
    padding: .3rem 2rem;
    text-decoration: none;
    transition: all ease 0.3s;
    margin: 0 3rem;
    margin-bottom: .25rem;
    position: relative;
    border-radius: 10rem 0 10rem;
    position: relative;
}

.nav li a:hover {
    font-size: 4rem;
}

.nav li a:hover, .nav li a.selected {
    background: rgba(0, 0, 0, 0.1);
}

.nav .l2 {
    display: none;
}

.sub-nav {
    background: rgba(105, 88, 150, 1);
    width: 102%;
    left: -1%;
    box-sizing: border-box;
    padding: 1rem 2rem;
    position: absolute;
    bottom: 0px;
    z-index: 300;
    transform: rotate(-3deg);
}

.sub-nav ul, .sub-nav li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: inline;
}

.sub-nav li a {
    text-decoration: none;
    padding: 0 1rem;
    color: #fff;
    display: inline-block;
    transition: all ease 0.3s;
    top: 0;
    position: relative;
}

.sub-nav li a:hover {
    top: -.25rem;
}

.sub-nav .l1 a, .sub-nav .l1 a.selected {
    font-size: 2rem;
    font-family: 'Covered By Your Grace', sans-serif;
    color: #fff;
    font-weight: 600;
}

.sub-nav li a.selected {
    font-weight: 600;
}





